export const IPC_TAGHISTORYUPDATE = "IPC_TAGHISTORYUPDATE";

export function ipcTagHistoryUpdate(event, {tagName, historyRows}){
	console.log(event, tagName, historyRows);
	return {
		type: IPC_TAGHISTORYUPDATE,
		payload: {tagName, historyRows}
	};
}